Bug 234673 - changed schemas file names make install script error
Summary: changed schemas file names make install script error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: banshee   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 00:55 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.12.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-20 13:16:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-03-31 00:55:44 UTC
Description of problem:

$rpm -q --scripts banshee
[...]
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
for schema in audioscrobbler.schemas banshee.schemas
banshee-notificationareaicon.schemas daap.schemas filesystemmonitor.schemas
metadatasearch.schemas mmkeys.schemas; do
  gconftool-2 --makefile-install-rule /etc/gconf/schemas/$schema > /dev/null || :
done
[...]


$rpm -ql banshee | grep schemas
/etc/gconf/schemas
/etc/gconf/schemas/banshee-core.schemas
/etc/gconf/schemas/banshee-interface.schemas
/etc/gconf/schemas/banshee-plugin-audioscrobbler.schemas
/etc/gconf/schemas/banshee-plugin-daap.schemas
/etc/gconf/schemas/banshee-plugin-metadatasearcher.schemas
/etc/gconf/schemas/banshee-plugin-minimode.schemas
/etc/gconf/schemas/banshee-plugin-mmkeys.schemas
/etc/gconf/schemas/banshee-plugin-notificationarea.schemas
/etc/gconf/schemas/banshee-plugin-podcast.schemas
/etc/gconf/schemas/banshee-plugin-radio.schemas
/etc/gconf/schemas/banshee-plugin-recommendation.schemas

Version-Release number of selected component (if applicable):
banshee-0.12.0-4.fc7

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Aillon 2007-03-31 01:21:42 UTC
Fixed in banshee-0.12.0-5.fc7

Comment 2 sangu 2007-04-17 02:12:39 UTC
banshee-0.12.1-1.fc7 fails to install schemas files .

%rpm -ihv banshee-0.12.1-1.fc7.i386.rpm 
Preparing...                ########################################### [100%]
   1:banshee                ########################################### [100%]
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-core.schemas"
Failed to open `/etc/gconf/schemas//etc/gconf/schemas/banshee-core.schemas': No
such file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-interface.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-interface.schemas': No such file
or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-audioscrobbler.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-audioscrobbler.schemas':
No such file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-daap.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-daap.schemas': No such
file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-metadatasearcher.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-metadatasearcher.schemas':
No such file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-minimode.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-minimode.schemas': No such
file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-mmkeys.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-mmkeys.schemas': No such
file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-notificationarea.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-notificationarea.schemas':
No such file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-podcast.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-podcast.schemas': No such
file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-radio.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-radio.schemas': No such
file or directory
I/O warning : failed to load external entity
"/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-recommendation.schemas"
Failed to open
`/etc/gconf/schemas//etc/gconf/schemas/banshee-plugin-recommendation.schemas':
No such file or directory


Comment 3 sangu 2007-04-20 13:16:09 UTC
Fixed in 0.12.1-2.fc7.
Thanks!



Note You need to log in before you can comment on or make changes to this bug.